<?xml version="1.0" encoding="utf-8"?>
<main>
    <Encoding>4</Encoding>
    <SizeX>4</SizeX>
    <SizeY>4</SizeY>
    <TexFileName>Big5_fixedsys_comp_uniform_width</TexFileName>
    <Gap>0</Gap>
    <BackGroundColor>0</BackGroundColor>
    <ArrangeMethod>1</ArrangeMethod>
    <FontLists>1</FontLists>
    <font xmlns="1">
        <import_font>fixedsys_comp_uniform_width</import_font>
        <DCFontName>Microsoft JhengHei</DCFontName>
        <DCFontSize>18</DCFontSize>
        <DCFontStyle>Bold</DCFontStyle>
        <FntName>Big5_fixedsys_comp_uniform_width</FntName>
        <Glow>0</Glow>
        <GlowColor>-2139062144</GlowColor>
        <Outline>0</Outline>
        <OutlineColor>-11513776</OutlineColor>
        <FontColor>-1</FontColor>
        <LinkINI1>False</LinkINI1>
        <LinkINI2>False</LinkINI2>
        <LinkINI3>False</LinkINI3>
        <LinkINI4>False</LinkINI4>
        <LinkINI5>True</LinkINI5>
        <LinkINI6>False</LinkINI6>
        <LinkINI7>False</LinkINI7>
        <LinkINI8>False</LinkINI8>
        <LineHeight>0</LineHeight>
        <FontMaxWidth>17</FontMaxWidth>
        <Adjust />
    </font>
</main>